# Generated by Django 2.2.6 on 2019-11-05 20:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0109_auto_20191102_0020'),
    ]

    operations = [
        migrations.AddField(
            model_name='universityemaildomain',
            name='type',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Member'), (2, 'Guest')], default=1),
        ),
    ]
